Subject: Trainer Candidate - Nitish Jha
From: Nitish Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 05:32:03 -0500

| | Tech Support Test

Name | Nitish Jha
E-mail | [email-masked]
Phone Number | (+91) 7016082565
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 76, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Auro University (Deputation) | Assistant Manager - Admissions & Marketing | 31st Aug 2022 | 39200
Previous Employer 2 | Iresponze | Engagement Manager - Team Success | 10th May 2022 | 40200

If Selected, how much time do you need to join? | 2-4 days

Please briefly describe your work experience specifically in Quality?

Provided the circumstances I was handed over the back-end operations team, it gave me an opportunity to explore every areas of company structures. Managing micro-tasks to macro-tasks; my responsibility was intuitive. The primary focus was to select and nurture Talent that could deliver a Quality output.

First thing first, I emphasized on Talent hiring methods by including assessment tests for a better understanding the candidate. Once the candidate is on-board, I continuously developed intra-assessments to ensure they are on a right track with Quality work in loop. If a Talent is guided to a right direction from the beginning, I believe most of the post-deployment concerns can be eradicated. So the firm the level of training is, the better quality we can expect from the associates.

Meanwhile, I made sure to continually evaluate performance of the existing team by means of core metrics like Quality, error analysis, improvement trend of team and individual to stay on the right track.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

With my consideration and personal experience, I believe making strategies for Quality improvement is a challenge, however, the implementation is a relatively frantic aspect. While there are many instance to recall in my professional career, I could mention specifically a minor one.

Our team was sending an average of 260 mails in a day in total. This was time consuming and monotonous task since the format was fixed. I figured out a method of Mail Merger which could reduce the time and efforts by 70%. However, on the floor, it was hard to train the associates to adapt the methodology for utilizing Mail Merger. So in my humble opinion, making schemas for the betterment of quality was something I was achieving with the Team Leaders; execution was a whole different game.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service will intend to solve a problem eventually, but a great customer service is intended to resolve an issue immediately and then doing the aftermaths.

A great customer service will fix more than what's broken. A team or individual should be trained in a way that the objective should be asking more questions and collecting data. A visionary leader will interpret all the collected inputs and will attempt to design a way to prepare for the future.

What according to you makes you a good candidate for this position?

I am team player and have been experienced as a Captain. I know how to sail a boat on a right direction. With the process, I know how to adapt to new challanges and I believe I am never complacent. My hunger to learn will always direct me to find new ways to further improve the process even if the operation is going pretty decent.

In addition, I am open to suggestions with team as I believe in inclusive growth. I recognise Talent and motion within. In creation of an wholeheartedly environment, I think a team can prosper with a positive outlook while mitigating every challenges.

Rest my work will speak for myself :-)

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |